Welcome to WinXP Manager
Tucows, the premier shareware site on the internet, awards WinXP Manager a 5 cow rating!

More Awards

Software Introduction
http://www.yamicsoft.com


Introduce

Software Introduction
Welcome to WinXP Manager and thank you for choosing this software! Please read the License before using it. WindowsXP is the most advanced Windows Operating System for home users and professionals alike, It has powerful functions and the best user interface of any Windows Operating System to date. WinXP Manager is an ideal program for tweaking and optimizing WindowsXP. It can make your system faster and more stable, secure and personal. This software has seven modules:
Information | Includes SystemInfo, Product Key, Process Manager, Optimization Wizard: These features can show detailed system information; show detailed information of running processes and threads; help you to find back the product keys of Microsoft. Optimization Wizard help you to improve system performance.
Optimizer | Includes Speed System , Tune up Services, Multimedia, Startup Manager, System Repair: These features will Optimize the entire system to improve performance by tweaking your hardware, multimedia devices and system files to improve system performance. Allows the user to add or delete programs started with windows. Repairs Internet Explorer and certain other System Components to restore these functions.
Cleaner | Includes Disk Analyzer, Junk File Cleaner, Registry Cleaner, Registry Defrag, Unnecessary Files, Smart Uninstall: These features can find out what files or folders engross your disk space; clean unnecessary, obsolete and invalid files to increase Hard Disk space and improve system speed; Registry Cleaner can easily search invalid values and paths, uninstall messages and delete invalid file references in windows registry; Registry Defrag rebuilds and re-indexs your registry to reduce application response time and registry access time; Smartly uninstall or log off selected installed programs.
Custom ization | Includes Customize System, Context Menu, Icon Manager, Wallpaper Changer Set context menus of mouse right clicking; tweak system icons; change your desktop wallpaper automatically on background.
Security | Includes System Security, Drives and files, File and Folder, Privacy Protector Activation File: These features can improve your system security; restrict access to drives and files on your system; encrypt/decrypt or shred files, camouflage Folders, change the location of system folders; ensure your privacy and keep sensitive information secure by regularly eliminating these tracks that you leave behind; backup or restore Windows and office xp, 2003 activation files.
Network | Includes System Network, IE Manager, Outlook Express, Favorites: These features can optimize your network system, set your Internet Explorer more easily, backup and restore the data of Outlook Express to improve security.
Utilities | Includes Windows Utilities, Shutdown Reminder, XP Visual Style, Logging on Time: Show the collection of Windows utilities; s hutdown or reminder at specified times; apply XP Visual Style to any Windows Applications; restrict logging on times.
About | Includes Options, Help, Register, About.
Copyright 2003-2005 By Yamicsoft


SystemInfo

Information

1. System Info: Includes Operating System Information, Computer System Information, Logical Drive, Page File, Environment, Share Info, and Other Information.

2. Hardware Info: Includes MainBoard, CPU Info, Memory Info, Drive Info, Audio-Video, Ports Info, Input-Output, and Network Info. Shows detailed information for your hardware and system.

3. Product Key: Help you to find back the product keys of Microsoft.

3. Process Manager: Show all detailed information of running processes and threads on your machine.

4. Optimization Wizard: If you know a little about computers you can easily use this function to improve system performance.

Copyright 2003-2006
By Yamicsoft


Optimize System

Optimizer

1. Speed System: Includes System Speed, Boot Speed, Shutdown Speed, RAM and Disk cache Optimization. Tweaks your hardware and system to increase system speed.

2. Service Manager: There are many services that are started with windows, but some services are unnecessary for the personal user. Here you can specifically disable some items for improving system performance and reducing resource waste.

3. Multimedia: Includes Multimedia Device、DirectX Settings and M ediaPlayer, Tweaks your multimedia devices and system files to improve system performance.

4. Startup Manager: You can view, edit, add or delete the programs started with windows.

5. System Repair: Re-install IE, restores hyperlink functions in Internet Explorer, Desktop, Taskbar/StartMenu, My Documents, etc. Repairs Internet Explorer and certain other System Components to restore these functions.


Clean System

Cleaner
1.Disk Analyzer: help you to find out what files or folders engross your disk space.

2.Junk File Cleaner: This feature can help you to easily find and delete junk files, and you can set the file types to scan.

3.Registry Cleaner: Registry Cleaner can easily search invalid values and paths, uninstall messages and invalid file references in the windows registry.

4.Registry Defrag: Over time a bloated registry with a lot of empty space in it can slow down the boot time as well as performance as a whole. This program will rebuild and re-index your registry to eliminate structural mistakes and corruption. After defragmentation your registry will acquire linear structure which will reduce application response time and registry access time(restart after compacted).

5.Unnecessary Files: This feature helps you to easily delete many unnecessary system files, wallpaper and screen savers.

6.Smart Uninstaller: Here you can easily delete or log off installed programs according to your preferences.

7.Desktop Cleaner: Cleans up the all unused files on your desktop easily.


Custom Settings

Customization

1. Customize System: Include Personal Settings, Desktop and Menus, Logon Background, TaskBar and Notify. These settings will tailor your system according to your preferences.

2. Context Menu: This feature helps you to set context menus of mouse right-clicking.

3. Icon Manager: Change, set system icons.

4. Wallpaper Changer: Change your desktop wallpaper automatically.


Secruity

Security

1. System Security: Includes System Security, Menus and desktop, Logon settings, Control Panel, Updates and Error Report . These features help you to improve system security.

2. Drives and Program: Hide and restrict access to drives, specify which applications are not allowed to be executed on your computer.

3. File and Folder: Encrypt/Decrypt and shred files, camouflage folders to hide contents from Windows Explorer, change the location of system folders.

4. Privacy Protector: You can use the Privacy Protector to maintain your personal privacy. Many things that you do with your computer are tracked and stored, and sometimes exposed to prying eyes over the Internet or through other methods without your knowledge, such as the web sites you visit, the files you view and download over the Internet, the applications and files you access on your hard disk, the programs your run, and many other presumably private actions are automatically tracked and even distributed to other individuals. You can ensure your privacy and keep sensitive information secure by regularly eliminating these tracks that you leave behind.

5. Activation File: You can backup and restore activation files of Windows XP and Office XP easily.


Network

1.System Network: Speed up your network connection, Manage all shares on your system, Scan Ports.

2.IE Manager: Helps you to easily set and optimize your Internet Explorer.

3.Outlook Express: Here you can tweak OE and backup all data of Outlook Express. If XP crashes or your Outlook Express should require re-installation, all emails and other all data can be lost. Now you can easily restore it with the backup folder created by this function.

4.Favorites: Some URLs in your favorites list may become invalid over time. Here you can check for invalid URLs automatically. When logging on a host, the system will look for a corresponding IP in the host file. If none is found, the system will send a request to the DNS for the IP and effect speed. This feature can improve net speed.


Secruity

Utilities

1. Windows Utilities: Shows the collection of Windows utilities. Here you can easily run these utilities from a single location.

2. Shutdown Reminder: You can power off, turn off, logoff, restart , standby or hibernate your computer at a specified time or according your own schedule; Remind you on time.

3. XP Visual Style: With XP Visual Style built into Windows XP, you can apply it to any Windows application. Just locate the program files for which you want to build a customized visual style for an application and the wizard will guide the process.

4. Logging on time: Appoint the logging on time of any user account on your system.


About

1.Options: Set the startup password and background picture of WinXP Manager.

2.Help: Help file.

3.Register: Thank you for using this software! You can buy and register on this page.

4.About: Displays the current version and copyright of WinXP Manager.


License

WinXP Manager - License FILE - 03/01/2003
-------------------------------------------
Yamicsoft
http://www.yamicsoft.com
EMail: wmcontact@yamicsoft.com wmsupport@yamicsoft.com
 wmsuggestion@yamicsoft.com
Note: this Software was designed for Windows XP (Pro, Home; 32Bit and 64 Bit) and Windows 2003.
_________________________________________________________________

Important - read carefully:

This End-User Licence Agreement ("EULA") is a legal agreement between you either an individual or a single entity) and the mentioned author of this software for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT").

By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE PRODUCT; you may, however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENCE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.

1. GRANT OF LICENCE. This EULA grants you the following rights:

Installation and use. You may install and use one copy of the SOFTWARE PRODUCT.

Reproduction and Distribution. You may not reproduce and distribute the SOFTWARE PRODUCT.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

Limitations on Reverse Engineering, Decompilation, and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Separation of Components.

The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer.

Software Transfer.

You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA. If you transfer all of your right of this SOFTWARE PRODUCT, you'll have to transfer all your backups and copies, too. If you do NOT transfer all copies, you'll have to destroy them.

Termination.

Without prejudice to any other rights, the Author of this Software may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

3. COPYRIGHT.

All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by the Author of this Software. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes.

LIMITED WARRANTY

NO WARRANTIES.

The Author of this Software expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or no infringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you.

NO LIABILITY FOR DAMAGES.

In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of this Software has been advised of the possibility of such damages.

Because some states/jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you.


How to Register

Just click the "Buy Now" button to purchase WinXP Manager online. Then simply enter the user name and registration code to activate the software!